glibmm 2.34.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

### - d -

- DAY : Glib::Date
- DBUS_ERROR : Gio::Error
- DECEMBER : Glib::Date
- DEFINE_REPETION : Glib::RegexError
- DISCONNECTED : Gio::DBus::Error
- DUPLICATE_SUBPATTERN_NAME : Glib::RegexError